Delete a specific form_field_option by id
curl --request DELETE \
--url https://api.rootly.com/v1/form_field_options/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "c754f6d6-c74d-4bce-9e1e-fa2980e3f0d4",
"type": "form_field_options",
"attributes": {
"form_field_id": "a734bcfb-d69b-4b5f-9c1a-64c7ee801493",
"value": "Velit vel necessitatibus et.",
"color": "#FBE4A0",
"default": false,
"position": 1,
"updated_at": "2026-01-21T11:17:46.049-08:00",
"created_at": "2026-01-21T11:17:45.197-08:00"
},
"relationships": {
"form_field": {
"data": {
"id": "a734bcfb-d69b-4b5f-9c1a-64c7ee801493",
"type": "form_fields"
}
}
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/form_field_options/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "c754f6d6-c74d-4bce-9e1e-fa2980e3f0d4",
"type": "form_field_options",
"attributes": {
"form_field_id": "a734bcfb-d69b-4b5f-9c1a-64c7ee801493",
"value": "Velit vel necessitatibus et.",
"color": "#FBE4A0",
"default": false,
"position": 1,
"updated_at": "2026-01-21T11:17:46.049-08:00",
"created_at": "2026-01-21T11:17:45.197-08:00"
},
"relationships": {
"form_field": {
"data": {
"id": "a734bcfb-d69b-4b5f-9c1a-64c7ee801493",
"type": "form_fields"
}
}
}
}
}